@charset "utf-8";

/* CSS Document */

@media (max-width:1229px){

	.recent-work-gallery .portfolio-wrapper .text-title {font-size: 14px;}

}

@media screen and (min-width: 1024px) and (max-width: 1200px){

	.profile-position { top: 40px;}

	.profile-footer {max-height: 112px;}

	.recent-work-gallery .portfolio .hover-icon-folio:hover .label {bottom: 100px !important;}

	.img-profile > figure > img { height: 274px;}

.profile-header { padding: 6px 0;}

}
@media (max-width:1199px){
	.tl-feature-block-new {min-height: 260px;}
}
@media (max-width:1019px){

	.recent-work-gallery .portfolio .hover-icon-folio:hover .label {bottom: 20px !important;}

	.recent-work-gallery .no-gutter-s1 .portfoliolist .portfolio{width:50%;}

}



@media screen and (min-width: 981px) and (max-width: 991px){

	.tl-feature-block-new p{ margin-left: 20px;}

	.tl-feature-block-new ul{ margin: 8px 0 6px 10px;}

	.tl-feature-block-new {padding: 14px 5px 29px;}

}



@media (max-width:991px){

	.tl-feature-block-new h3{font-size: 14px;}

	.banner-nav .navbar-nav > li{ margin: 0 10px;}

	.banner-nav .navbar-nav > li::after{right: -17px;}	

	.special-offer-icon .ti-medall{padding: 30px;}

	.get-job-done{font-size:12px; letter-spacing:0px;}
	.tl-feature-block-new {min-height: 300px;}
}



@media screen and (min-width: 768px) and (max-width: 959px){

	.tl-feature-block-new {padding: 14px 5px 25px;}

}



@media (max-width:889px){

	.our-services-block h5{ font-size: 2rem;}

}


@media screen and (max-width: 768px) {
 .img-profile figure img { height: 340px; }
 .profile-footer { max-height: 160px; }
 .profile-header { padding-bottom: 5px; padding-top: 7px; }
.banner{max-height:555px; overflow: hidden;}	
[data-tip]:before{left:120px; top:90px; -webkit-transform: rotate(180deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
	}	
[data-tip]:after { left:0; top:105px;}	
	
	}



@media (max-width:767px){

	.header-top{ background-color: rgba(0, 54, 104, 0.9);left: 0;position: fixed;top: 0;transition: background 0.5s ease-in-out 0s, margin-top 0.55s ease-in-out 0s, opacity 0.55s ease-in-out 0s;width: 100%;z-index: 999; text-align:center;}

	.header-top .navbar-brand {padding: 10px; display:inline-block; vertical-align:top; float:none;}

	.header-top .navbar-brand img {height: 50px;}

	.header-top .header-contact {padding: 0 0 10px;}

	.tl-main-navbar-wrapper{left: 0;position: fixed;top: 115px !important;width: 100%; z-index: 999;}

	.banner-nav header {background: #003668;}

	.header-contact{text-align:center;}

	.home-search-banner { margin: 150px 0 0;}

	.header-top .header-contact ul {margin-bottom: 6px;}

	.header-top .header-contact ul li {font-size: 12px ; line-height: 2.6rem; margin-top: 2px;}

	.header-top .header-contact li > i.fa {font-size: 2.6rem;line-height: 2.6rem; margin-top: 2px;}

	.banner-nav .navbar-nav > li::after{background-image:none;}

	.banner-nav .navbar-nav > li{margin: 0;display: block;float: none; padding: 10px 0; border-bottom:1px solid #fff;}

	.banner{max-height:555px; overflow: hidden;}

	.tl-feature-block-new { min-height: inherit;}

	.our-services-block{margin-bottom: 40px;}
	
	.link-tag{position:relative; left:inherit; bottom:inherit;}
	.tl-feature-block-new a.btn-link{position:relative; bottom:0px; left:0px;}
	.home-search-banner-middle {text-align: center;}

}

@media (max-width:640px){

	.explore-work h2 a.view-all-project{top:10px; display:inline-block;}

	.explore-work h2 a.view-all-project:hover{top:0px;}
	
	.home-search input[type="text"] {font-size: 11.5px; padding-left: 2px; }

    #tl-slider-bg { background-color: #F5F5F5 !important; background-image: none !important; }

}

@media (max-width:540px){

	.home-search-banner h2{font-size:20px;}

	.home-search-banner {margin: 180px 0 0;}

	.our-services{padding-bottom: 52px; padding-top: 55px;}

	.tl-section-heading{font-size: 24px;}

	.tl-section-heading span{font-size: 24px;} 

	.welcome-wrap h2{margin-bottom:10px;font-size: 24px;}

	.our-services h2{margin-bottom:10px;font-size: 24px;}

	.tl-feature-block-new ul{margin: 8px 0 6px;}

	.image-block-folio {height: 100%;}

	.no-gutter-s1 .portfoliolist .portfolio img{height:100%;}

	.handyman-offer h2{margin-bottom:10px;font-size: 24px;}
	.header-contact{display: block;}

}
@media (max-width:480px){
	.banner-nav header{
		display: none;
	}
	.site-description-multisite{
		padding-left: 0px;
		padding-top: 0px;
	}
	.header-top {height: 90px !important; padding: 12px 0 0;}
	.man-n-phone{ margin-left: 0;margin-right: 0;}
	.site-title-multisite{display: none;}
	.banner-nav .tl-fixed-header header{position: fixed;right: 15px;}
	.tl-fixed-header{right: 15px !important;}
	.navbar-collapse{min-width: 290px; width: 100%; background-color: rgba(0, 54, 104, 0.9); position: absolute;right: 0;top: 70px;}
	.tl-main-navbar-wrapper header .container{padding-left: 0px; padding-right: 0;}
	.navbar-toggle{ margin-right: 0; margin-top: 0;}
	.tl-main-navbar-wrapper{right: 15px;top: 16px !important; width: 46px !important;}
	.mob-screen-none{display: none !important;}
	.mob-screen-show{display: inline-block !important;} 
	.header-top .header-contact ul{margin-bottom: 8px;}
	.header-top.fixed-header-top .navbar-brand img{height: auto;}
	.header-top .navbar-brand{width: 100%; padding: 0px !important; height: 20px; margin: 10px 0; overflow: hidden; }
	.header-top .navbar-brand .site-description-multisite{font-size: 2.6rem;}
	.header-top .navbar-brand img {display: none;}
	.home-search-banner { margin: 186px 0 0;}
	.home-search-banner-middle {padding: 0;}
	.banner{max-height: 622px; }
	.home-banner #tl-slider-bg{height: 622px;}
	.feature-section{display: none;}
	.welcome-wrap{padding: 0px;text-align: center;}
	.welcome-wrap .container{padding: 0px; width: 100%;}
	.welcome-wrap .container > .row{margin: 0px;}
	.welcome-wrap .tl-section-heading{display: none;} 
	.welcome-wrap .craftmanship{display: none;}
	.handyman-search{background: #fff; padding-top:0px}
	.free-quote{text-align: center; padding-top: 20px;}
	.free-quote .heading{padding: 0px;}
	.free-quote h4{font-family: 'Lato', sans-serif !important;font-size: 2.4rem; color:	rgb(51,​ 51,​ 51);}
	.free-quote h4 a{color:inherit !important; text-decoration: none; }
	.recent-work{display: none;}
	.recent-work-gallery{display: none;}
	.explore-work{display: none;}
	.handyman-team.team-subtitle{display: none;}
	.home .handyman-offer{display: none;}
	.home .our-services{display: none;}
	.menu-footer-menu-container{padding: 20px 0;}
	#menu-footer-menu li{padding: 6px 0;}
	#menu-footer-menu li::after{top: 10px;}
	.tl-footer-copyright .footer-color{text-align: center;}
	.view-website{font-family: 'Lato', sans-serif !important;font-size: 2.4rem; color:	rgb(51,​ 51,​ 51); text-align: center;}
	.view-website a{color:#f2a61f !important;}
	.home footer{display: none;}
	.banner-tool-box{display: none;}
	.header-top.fixed-header-top .navbar-brand .site-description-multisite { font-size: 1.6rem; padding-left: 0;padding-top: 0;}
	.modal-body .handyman-search{padding-left: 0px; padding-right: 0px;}
}
@media (max-width:380px){
	.handyman-search .column input{font-size: 10px;}
	.handyman-search .column textarea{font-size: 10px;}

	.recent-work-gallery .no-gutter-s1 .portfoliolist .portfolio {width: 100%;}
	.header-top .navbar-brand .site-description-multisite{font-size: 1.6rem;}

}